MCPBundler Docs
MCPBundler Docs
Volver al marketplacePrimeros PasosAutenticacionTutorial - De un Bundle a un Agente Conectado
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
Agents
Auth
Billing
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Embedding
Fleet
Knowledge Bases
LLM
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisations
Realtime
Reviews
Roadmap
SCIM
STT
Suppression
Triggers
TTS
Users
Utils
Voices
Webhooks
Create Webhook EndpointDelete Webhook EndpointList Delivery AttemptsList Webhook EndpointsList Subscribable Event TypesSend Test PingUpdate Webhook Endpoint
Workflows
API ReferenceWebhooks

List Delivery Attempts

GET
/v1/webhooks/{endpoint_id}/deliveries

Paginated (first 100, most recent first) delivery audit log for one endpoint. Caller must be ADMIN or OWNER of its organisation.

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Path Parameters

endpoint_id*Endpoint Id
Formatuuid

Query Parameters

verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/deliveries"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "event_id": "a7a26ff2-e851-45b6-9634-d595f45458b7",    "event_type": "string",    "attempt_number": 0,    "http_status": 0,    "error": "string",    "duration_ms": 0,    "succeeded": true,    "created_at": "2019-08-24T14:15:22Z"  }]
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Delete Webhook Endpoint

Previous Page

List Webhook Endpoints

Next Page